RubyGems Navigation menu

admin-panel 0.1.5

Generates Twitter Bootstrap based admin panel with scaffolder. Project is quite opinionated, requires Rails 4, SASS, SimpleForm, Kaminari and Devise.

Versions:

  1. 0.1.5 - July 08, 2014 (20 KB)
  2. 0.1.4 - June 30, 2014 (20 KB)
  3. 0.1.3 - June 25, 2014 (19.5 KB)
  4. 0.1.2 - June 17, 2014 (17 KB)
  5. 0.1.1 - June 17, 2014 (17.5 KB)
Show all versions (6 total)

Runtime Dependencies (6):

  • bootstrap-sass ~> 3.1
  • devise ~> 3.2
  • kaminari ~> 0.16
  • railties >= 4.0.0
  • sass-rails >= 4.0.0
  • simple_form >= 3.1.0.rc1
  • Development Dependencies (4):

  • ammeter ~> 1.0
  • bundler ~> 1.5
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Michał Matyas

    SHA 256 checksum:

    6d1871e2352aa59ada972c3889ff0c6e22348299845960036f0fe9556b4ac232

    Total downloads 13,624

    For this version 2,808

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: